.full_content { 
	width: 100%; 
	height: 620px; 
	position: relative; 
	margin: 20px auto 0; 
	clear: both;
}
.full_content .menu { 
	position: relative; 
	z-index: 10; 
	top: 490px; 
	width: 191px; 
	height: 102px; 
	float: left; 
	list-style: none; 
	text-align: center; 
	display: block !important; 
	cursor: pointer; 
	color: #FFFFFF; 
}
.full_content .menu a { 
	display: block; 
	width: 100%; 
	height: 100%; 
}
.full_content .menu span { display: none; }
.full_content .menu:hover { margin-top: -10px; }
.full_content .menu1 { 
	background-image:url(../images/00sekim1.png); 
	background-repeat: no-repeat; 
	width: 191px; 
	height: 102px;
}
.full_content .menu1 a:hover { 
	background-image: url(../images/00sekim1.png); 
	background-repeat: no-repeat; 
	width: 191px; 
	height: 102px;
}
.full_content .menu2 { 
	background-image:url(../images/00sekim2.png); 
	background-repeat: no-repeat; 
	width: 191px; 
	height: 102px;
}
.full_content .menu2 a:hover { 
	background-image:url(../images/00sekim2.png); 
	background-repeat: no-repeat; 
	width: 191px; 
	height: 102px;
}

.full_content .menu3 { 
	background-image:url(../images/00sekim3.png); 
	background-repeat: no-repeat; 
	width: 191px; 
	height: 102px;
}
.full_content .menu3 a:hover { 
	background-image:url(../images/00sekim3.png); 
	background-repeat: no-repeat; 
	width: 191px; 
	height: 102px;
}
.full_content .menu4 { 
	background-image:url(../images/00sekim4.png); 
	background-repeat: no-repeat; 
	width: 191px; 
	height: 102px;
}
.full_content .menu4 a:hover { 
	background-image:url(../images/00sekim4.png); 
	background-repeat: no-repeat; 
	width: 191px; 
}
.full_content .menu5 { 
	background-image:url(../images/00sekim5.png); 
	background-repeat: no-repeat; 
	width: 191px; 
	height: 102px;
}
.full_content .menu5 a:hover { 
	background-image:url(../images/00sekim5.png); 
	background-repeat: no-repeat; 
	width: 191px; 
	height: 102px;
}
.full_content .hover { display: block !important; }
.full_content .content { 
	width: 100%; 
	height: 740px; 
	left: 0; 
	position: absolute; 
}
